Looking to hire Laravel developers? Try LaraJobs

cloudder maintained by jrm2k6

Description
Cloudinary API wrapper for Laravel
Author
Last update
2018/10/27 16:22 (dev-master)
License
Downloads
161 157
dev-master

Last update
2018/10/27 16:22
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.6.0

Last update
2018/05/08 00:22
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.5.2

Last update
2018/05/08 00:22
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.5.1

Last update
2018/04/27 15:28
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.5.0

Last update
2018/04/08 00:49
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.4.0

Last update
2017/02/03 19:10
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
dev-laravel-lumen-5.4

Last update
2017/02/01 19:17
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
dev-refactoring

Last update
2016/10/09 17:13
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.3.1

Last update
2016/10/05 20:55
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.3.0

Last update
2016/09/04 22:46
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.2.3

Last update
2016/05/25 15:33
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.2.2

Last update
2015/11/29 20:28
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.2.1

Last update
2015/11/21 18:24
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
dev-l4

Last update
2015/06/23 16:57
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.2.0

Last update
2015/06/23 16:18
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.8

Last update
2015/05/31 17:35
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.7

Last update
2015/05/31 17:18
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.6

Last update
2015/05/31 17:02
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.5

Last update
2015/05/31 16:55
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.4

Last update
2015/04/13 21:14
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php >=1.1
0.1.3

Last update
2015/04/13 19:44
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php dev-master
0.1.2

Last update
2015/04/13 06:13
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php dev-master
0.1.1

Last update
2015/04/08 18:35
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php dev-master
0.1.0

Last update
2015/04/06 20:00
License
Require
  • php >=5.3.0
  • cloudinary/cloudinary_php dev-master

Comments
comments powered by Disqus